Subject: RE: crystal violet target in fungi
From: [email-masked]
Date: Wed, 27 Jul 1994 02:33:32 GMT
Newsgroups: bionet.mycology

I am in Flagstaff Az, USA.  I don't know about crystal violet but Prof States,
a mycologists in our area might know.  I would suggest that you contact him throug through Northern Arizona University in Flagstaf  Arizona.  Now I have a
questons for you.  I would like to know the scientific name for the Oak tree
that serves as host to the Black Perigord Truffle, tuber melanospermum.
In Arizona we have a scrub oak called Quercus emoryi.  Is this tree, to
your knowlegde, similar?  I am at 7500 feet in Flagstaff.  At what
altitude does the BLack truffle exist (or does this matter)?  Any in
formastion you can provide would be helpful.